/*
 Theme Name:   Arthritis Clinic of Central Texas Child
 Description:  Arthritis Clinic of Central Texas Child Theme
 Author:       Anas
 Author URI:   https://rmtheme.com
 Template:     arthritis-clinic-of-central-texas
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         responsive, bootstrap
 Text Domain:  arthritis-clinic-of-central-texas
*/

/*Redesign May 2026*/
a {color:#C29C39;}
a:hover, a:focus, a:active {color:#C29C39;}

h1 {border-bottom:2px solid #C29C39;}
h2 {border-bottom:4px solid #C29C39;border-left:20px solid #C29C39;}
h3 {color:#C29C39;}

.btn {background:#233D00;color:#C29C39;}
.btn:hover, .btn:focus {background:#233D00;}

.tel a {color:#ffffff;}
.email a:hover, .email a:focus {color:#C29C39;}

.social a .fa-inverse{color: #233D00;}
.social a:hover, .social a:focus {color:#C29C39;}
.social .book-now{background: #C29C39;}

nav {background: #233D00;}
.navbar-default .navbar-nav > li > a:hover {color:#C29C39;}
.nav li.active a {color:#C29C39;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#C29C39;}
.navbar-default .navbar-nav>li>a:focus {color:#C29C39;}
.navbar-toggle {background:#C29C39;}

#accordion .panel-title a { color:#C29C39;background:#233D00; }
#accordion .panel-title a.collapsed { background:#233D00; }
#accordion .panel-body { background:#233D00; }

.pbThumbs li.active a img {border-color:#C29C39 !important;}

#contact-info {background: #233D00;}
#contact-info h3 {color:#C29C39;}
#contact-info a:hover, #contact-info a:focus, #contact-info a:active {color:#C29C39;}

#primary-footer {background: #233D00;color: #ffffff;}
.sitemap ul li a{font-weight: 700;color:#C29C39;}
.copyright a:hover, .copyright a:focus, .copyright a:active{color:#C29C39;}

.back-to-top {background-color:#233D00;}
.back-to-top:hover, .back-to-top:active,.back-to-top:focus {background-color:#C29C39;}

ul.sitemap-page li a:hover {color: #C29C39;}

#gform_1 input, #gform_1 textarea{color: #C29C39;}
#gform_1 input#gform_submit_button_1{ background: #C29C39;color: #233D00; }
#gform_1 input#gform_submit_button_1:hover{ background: #C29C39; }

h5 {border: 1px solid #C29C39;background: #233D00;color:#C29C39;}

#primary-header {background: #233D00;}

.dropdown-menu>li>a:hover {background:#C29C39;}

.testimonials {background: #233D00;}
.testimonials h4 {color: #C29C39;}

#page-banner{border-bottom:10px solid #C29C39;}
.form-contact{background:#233D00;}

.acoct-logo-green{max-width: 145px;}

.tel i{margin-right: 10px;}

.patient-btn {font-size: 17px;width: 300px;}
.patient-portal-btn{background: #C29C39;color: #ffffff;width: 160px;margin-top: 10px;}
.patient-portal-btn:hover,.patient-portal-btn:focus,.patient-portal-btn:active:focus{background: #C29C39;outline: none;}